package com.platform.test;

import org.junit.Before;

import com.platform.dao.DataInfoDao;

public class testSystemInfoDao extends SMBasedTest {
	private DataInfoDao dfDao;

	@Before
	public void initBeforeFunction() {
		dfDao = (DataInfoDao) this.applicationContext.getBean("dataInfoDao");
	}

	// @Test	@Test
	public void test() {
		//System.out.println(dfDao.getCount());
	}
}
